/**
* Canadian Dental Association - JCDA.ca
*
*  The Face of Clinical & Scientific Affairs of Canadian Dentistry
*
* @project 		ExpressionEngine Theme
* @version 		1.0
* @author 		Mike Badgley, High Road Communications
* @copyright	2010
*
* @colordef 	#2c2c2c Content
* @colordef 	#ad0304 Hyperlinks
*/

/**
* Reset
*
* Global reset of all X/HTML elements. This section MUST appear at the top!
*
* @author 	Eric Meyer, meyerweb.com
* @version	1.0 | 20080212
* @see 		http://meyerweb.com/eric/tools/css/reset/
* @section 	reset
* @media 	all
*/
@media all {

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

	/* remember to define focus styles! */
	a:active {
		outline: 0;
	}

	/* remember to highlight inserts somehow! */
	ins {
		text-decoration: none;
	}
	del {
		text-decoration: line-through;
	}

	/* tables still need 'cellspacing="0"' in the markup */
	/* table {
		border-collapse: collapse;
		border-spacing: 0;
	}*/

}


/**
* Core Layout
*
* Basic styling for most X/HTML elements to give a general layout that is
* usable and shared across all devices and browsing platforms.
*
* @section	core
*/
html {
	font-size: 100.1%;
}

body {
	background-color: #fff;
	color: #2c2c2c;
	font: normal 62.5%/1 Arial, Helvetica, sans-serif;
}

em, i {
	font-style: italic;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #ad0304;
	text-decoration: underline;
}

h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active,
h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active,
h4 a:link,
h4 a:visited,
h4 a:hover,
h4 a:active
h4 a:visited {
	text-decoration: none;
}

h2 a:hover,
h2 a:active
h3 a:hover,
h3 a:active
h4 a:hover,
h4 a:active {
	text-decoration: underline;
}

address, p, hr {
	font-size: 1.2em; /* 12px */
	line-height: 1.33em; /* 18px */
	margin: 1.33em 0; /* 18px */
}
	address {
		font-style: normal;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1.33em 0;
}
	h1 {
		color: #ad0304;
		font-size: 2.5em;
		font-weight: bold;
		margin: 0.56em 0 0 18px;
	}
		h1 span { color: #000; }

	h2 {
		color: #ad0304;
		font-weight: bold;
	}
		#body h2 {
			font-size: 2.3em; /* 23px */
			line-height: 1.13em; /* 26px */
			margin-bottom: 0.61em;
		}

	h3 {
		font-size: 1.6em;
		line-height: 1.19em;
		margin-bottom: 0.88em;
		text-align:left;
	}

	/* for Cufon.replace('h1') */
	.cufon-loading h1 {
		visibility: hidden !important;
	}

blockquote, dl, ol, ul {
	font-size: 1.2em;
	line-height: 1.33em;
	margin: 1.333em 0 1.333em 2.5em;
}
	ul { list-style-type: square; }
	ol { list-style-type: decimal; }

	ul ul,
	ul ol,
	ol ol,
	ol ul {
		font-size: 100%;
		margin-top: 0;
		margin-bottom: 0;
	}

/*
sup {
	font-size: 0.73em;
	vertical-align: top; 
}
sub {
	font-size: 0.73em;
	vertical-align: bottom; 
}
*/

sup {
	font-size: 0.73em; 
	line-height:0;
	vertical-align:super;
}
sub {
	font-size: 0.73em;
	line-height:0;
	vertical-align:sub;
}



form {
	margin: 0;
	padding: 0;
}
	input[type="text"] {
		border: 1px solid #9d9d9d;
		color: #7f7f7f;
		font: normal 1.2em Arial, Helvetica, sans-serif;
		height: 1.23em;
		padding: 1px 4px;
		vertical-align: middle;
	}
	textarea:focus {
		border: 1px solid #a0acbf;
	}


.tableodd{ 
border-left: #000000 thin solid;
border-top:#000000 thin solid; 
border-bottom:#000000 thin solid;
padding:5px 0 5px 10px;
font-size:1em;
background-color:#D1D2D4;
}

.tableeven{ 
border-left: #000000 thin solid;
padding:5px 0 5px 10px;
font-size:1em;
background-color:#FFFFFF;
}

.tablehead{ 
border-left: #FFFFFF thin solid;
padding:5px 0 5px 10px;
font-size:1.1em;
font-weight:bold;
border-top: #000000 thin solid;
color:#FFFFFF;
background-color:#808285;
}

#author{ margin-right:5px;}		

#author p {
font-style:italic;
font-size: 1.2em;
}

#author img {
border:#858585 thin solid;
}

div.author {
display: -moz-inline-stack;
display: inline-block;
font-size: 1.2em;
line-height: 1.33em;
margin: 0 16px 2.75em 0;
min-height: 101px;
position: relative;
zoom: 1;
*display: inline;
_height: 101px;
font-style:italic;
}


.caption{
			font-size:1.1em;
			margin:0;
			text-align:left;
}

.figref{
			font-size:1em;
			padding:5px;
			text-align:left;
}

.abs {
	color:#FFFFFF; 
	padding: 5px 30px 5px 10px; 
	background:#AD0304; 
	width:130px; 
	text-transform:uppercase;
	}

.redline{
	width:100%;
	height:3px;
	background:#AD0304;
	border:none;
	}
	
.auth{
	 padding:5px 15px 5px 15px;
	 background:#AD0304; 
	 width:180px; 
	 color:#FFFFFF;
	text-transform:uppercase;
	}	

#classifiedBtnEN a{
border:none;
background:url(../uploads/classifieds/ClassifiedsNormal.png);
}

#classifiedBtnEN{
background:url(../uploads/classifieds/ClassifiedsNormal.png);
height:49px;
width:200px;
}

#classifiedBtnEN:active{
	background-image:url(../uploads/classifieds/ClassifiedsNormal.png);
	}
	
#classifiedBtnEN:hover{
background-image:url(../uploads/classifieds/ClassifiedsOver.png);
}
	
#classifiedBtnFR a{
border:none;
}

#classifiedBtnFR{
background-image:url(../uploads/classifieds/PetitesNormal.png);
height:49px;
width:290px;
}

#classifiedBtnFR:hover{
background-image:url(../uploads/classifieds/PetitesOver.png);
}


/*

--------------------------------------------------------------------------
--------------------------------------------------------------------------

*************************************
***********               ***********
***********  OASIS STYLE  ***********
***********               ***********
*************************************

  **********
  **Legend**
  **********

  Medical-123
  Prescription-456
  Urgent-789

--------------------------------------------------------------------------
All OASIS style will self-destruct once real site goes live.
--------------------------------------------------------------------------

*/

/*
---------------------------------
---------------------------------

   ******************************
   ****  Medical Conditions  ****
   ******************************

		        123
		
---------------------------------
---------------------------------
*/


#otab {
	width:699px;
	font-size:1.1em;
	border-collapse:collapse;
	outline: none;
	}

#otab .red{
	color:#F00;
	}

#otab td{
	vertical-align:top;
	font-size:1.1em;
	padding:10px 5px 20px;
	}

#otab td:first-child{
	color:#159ed2;
	font-size:130%;
	}

#otab td ul{
	margin-top:0;
	font-size:1em;
	}	

#otab td li{
	padding-bottom:3px;
	}	

#medhead {
	width:699px;
	height:100%
	display:table;	
	}

#medheadleft {
	display: table-cell;
	vertical-align: middle;
	width:155px;
	}

#medheadleft h1{
	color:#159ed2; 
	margin:0 15px 0 0;
	}

#medheadright {
	width:522px;
	display:table-cell;
	vertical-align:middle;
	padding:10px;
	border:#159ed2 thin solid;
	background-color:#e4f8ff;
	background-image: -webkit-linear-gradient(top,#fff, #e4f8ff); 
	background-image: -mozkit-linear-gradient(top,#fff, #e4f8ff); 
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 20px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	}

#disclaimer{
	background-color:#159ed2;
	padding:8px;
	color:#FFF;
	font-weight:bold;
	font-size:95%;
	-webkit-border-radius: 10px;
	-mozkit-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow: 3px 5px 10px #ccc;
	-webkit-box-shadow: 3px 5px 10px #ccc;
	box-shadow: 3px 5px 10px #ccc;
	}
	
#medhr{
	height:1px;
	border:none;
	background-color:#159ed2;
	-moz-box-shadow: 30px 50px 10px #ccc;
	-webkit-box-shadow: 30px 50px 10px #ccc;
	box-shadow: 30px 50px 10px #ccc;
	}

#medopening{
	color:#159ed2; 
	text-align:center;
	margin-bottom:-10px;
	}


#medopening p{
	font-size:1.4em;
	letter-spacing:.1em;
	}


/*
-----------------------------
-----------------------------

  **************************
  *** Prescription Drugs ***
  **************************

     		456 
			
-----------------------------
-----------------------------
*/


#perhead {
	width:98%;
	padding:10px;
	border:#F7A826 thin solid;
	background-color:#fff8ec;
	background-image: -webkit-linear-gradient(top,#fff, #ffeac8); 
	background-image: -mozkit-linear-gradient(top,#fff, #ffeac8); 
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	border-radius: 20px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	}

#perdisclaimer{
	border:#F7A826 thin solid;
	background-color:#fee7c0;
	padding:10px;
	color:#000;
	font-weight:bold;
	font-size:95%;
	-webkit-border-radius: 10px;
	-mozkit-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow: 3px 5px 10px #ccc;
	-webkit-box-shadow: 3px 5px 10px #ccc;
	box-shadow: 3px 5px 10px #ccc;
	}

#perhr{
	height:1px;
	border:none;
	background-color:#F7A826;
	-moz-box-shadow: 30px 50px 10px #ccc;
	-webkit-box-shadow: 30px 50px 10px #ccc;
	box-shadow: 30px 50px 10px #ccc;
	}

#peropening{
	color:#000; 
	text-align:center;
	margin-bottom:-10px;
	}

#peropening p{ 
	font-size:1.4em; 
	letter-spacing:.1em;
	}

#perhead h1{
	color:#F7A826;
	margin:0;
	}

#per h3{
	color:#F7A826;
	font-size:175%;
	margin:0;
	}

.pertitle{
	color:#F7A826;
	font-size:65%;
	}

#per ul{ 
	margin-left:80px;
	}

#per ul ul { 
	margin-left:30px;
	}

#per ul ul ul{
	margin-left:30px;
	}

#per p{
	margin-left:25px;
	}

#per li{
 margin-bottom:1em;
	}


/*
-------------------------
-------------------------

  *********************
  ***  URGENT CARE  ***
  *********************
            
		  789
		  
-------------------------
-------------------------
*/


#urghr{
	height:1px;
	border:none;
	background-color:#98012e;
	-moz-box-shadow: 30px 50px 10px #ccc;
	-webkit-box-shadow: 30px 50px 10px #ccc;
	box-shadow: 30px 50px 10px #ccc;
	}

#urgopening{
	color:#000; 
	text-align:center;
	margin-bottom:-10px;
	}

#urgopening p{
	font-size:1.4em;
	letter-spacing:.1em;
	}
	
#urghr h2{
	color:#98012e;
	}

#urgdisclaimer{
	background-color:#98012e;
	padding:8px;
	color:#FFF;
	font-weight:bold;
	font-size:95%;
	-webkit-border-radius: 10px;
	-mozkit-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow: 3px 5px 10px #ccc;
	-webkit-box-shadow: 3px 5px 10px #ccc;
	box-shadow: 3px 5px 10px #ccc;
	}
	
#urghead {
	width:90%; 
	padding:20px;
	border:#98012e thin solid;
	margin-bottom:2em;
	-webkit-border-radius: 10px 10px 10px 40px;
	-mozkit-border-radius: 10px 10px 10px 40px;
	border-radius: 20px 40px 40px 10px;	
	background-image: -webkit-linear-gradient(top, #fff4f7, #fff, #fff4f7);
	background-image: -mozkit-linear-gradient(top, #fff4f7, #fff, #fff4f7);

	}

#urgent h1{ 
	margin:0;
	}
	
#urgent li{
	margin-bottom:.5em;
	}

/*

---------------------------------------------------
---------------------------------------------------
***************************************************
***************************************************
*******************             *******************
*******************  END OASIS  *******************
*******************             *******************
***************************************************
***************************************************
---------------------------------------------------
---------------------------------------------------

*/




@media print {

	h1, h2, h3 { margin: 0 0 1.0em 0; }

	#bodyaddthis{ display:none;}

}


/**
* Page Layout
*
* Define major sections of the template - header, column(s) and footer.
*
* @section	layout
* @media	screen, projection
*/
@media screen, projection {

	/**
	* @subsection Page layout
	*/
	#page {
		margin: 0 auto;
		position: relative;
		width: 954px;
	}


	/**
	* @subsection Header
	*/
	#header {
		position: relative;
		width: 100%;
		z-index: 1000;
	}
		/* Items tagged 'seo' are for SEO purposes only and have no visual
		impact on the site itself (if viewing with a screen or projection
		device. */
		#header .seo {
			left: -5000px;
			margin: 0;
			position: absolute;
			text-indent: -5000px;
		}

		/* jcda.ca logo. */
		#header .logo {
			left: 0;
			position: absolute;
			top: 37px;
		}
			#header .logo,
			#header .logo img {
				display: block;
				text-decoration: none;
			}

		/* JCDA tagline and publisher information. */
		#header div.tagline {
			left: 6px;
			position: absolute;
			top: 94px;
		}
		
		#header div.tagline p.publisher a {
			display: block;
			text-indent: -999px;
			text-decoration: none;
			position: relative;
			height: 22px;
			top: 30px;
		}

		/* Search form. */
		#header .search form {
			display: inline;
			margin: 0;
			padding: 0;
		}
			.search form input[type="image"] { vertical-align: middle; }


	/**
	* @subsection Content
	*/

	#content {
		display: block;
		float: left;
		position: relative;
		width: 100%;
	}
		#content div.column {
			display: inline;
			float: left;
			left: 954px;
			position: relative;
		}

		#body {
			margin-left: -954px;
			padding: 12px 17px 40px 17px;
			width: 734px;
			width: 700px;
		}

		#sidebar {
			margin-left: -220px;
			padding: 17px 0 40px 20px;
			width: 227px;
			width: 207px;
		}


	/**
	* @subsection Footer
	*/

	#footer {
		background-color: #9b9b9b;
		border-top: 3px solid #ad0304;
		clear: both;
		color: #fff;
		padding-top: 40px;
		position: relative;
		width: 100%;
	}
		#footer div.layout {
			margin: 0 auto;
			padding-bottom: 1px;
			position: relative;
			width: 954px;
			font-size:10px;
		}

		#footer a:link,
		#footer a:visited,
		#footer a:hover,
		#footer a:active {
			color: #fff;
			text-decoration: none;
		}
		#footer a:hover,
		#footer a:active {
			text-decoration: underline;
		}

		/* JCDA (and tagline) logo. */
		#footer .logo {
			left: 9px;
			position: absolute;
			top: -24px;
		}

		/* Copyright message. */
		#footer div.copyright {
			font-size: 12px;
			left: 9px;
			position: absolute;
			top: 22px;
		}


	/**
	* @section Miscellaneous
	*/

	/**
	* @subsection Skip over navigation
	*/
	#skipper {
		position: absolute;
		text-indent: -9999px;
	}

	/**
	* @subsection Graphical headers
	* @note This is a nearly-retired item as Cufon is now the solution for an
	* text replacement that is required.
	*/
	.bg {
		background-color: transparent;
		background-position: left top;
		background-repeat: no-repeat;
		display: block;
		overflow: hidden;
		text-decoration: none;
		text-indent: -5000px;
	}
	/* for Cufon.replace('whatever') */
	.cufon-loading .toolbar li a,
	.cufon-loading .primary li a,
	.cufon-loading .secondary li a {
		visibility: hidden !important;
	}


	/**
	* @subsection Float "clearfix"
	*/
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		line-height: 0;
		visibility: hidden;
	}
	.clearfix {
		display: inline-block;
	}
	/* Hide from IE Mac \*/
	.clearfix {
		display: block;
	}
	/* End hide from IE Mac */

}
@media print {

	#skipper,
	#header .seo,
	#header .tagline,
	#header div.advertise,
	#header .navigation,
	#navigation,
	#sidebar,
	#footer img.logo{ display: none;
}

	#header {
		border-bottom: 1px solid #B2B2B2;
		margin-bottom: 2.0em;
		padding-bottom: 1.0em;
	}

	#footer {
		border-top: 1px solid #B2B2B2;
		margin-top: 2.0em;
		padding-top: 1.0em;
	}

/*  Added to prevent cut printer cut off - print view -- does not work  */		
#author{ margin-right:2em;}		

}



/**
* Navigation
*
* Styling for the primary, secondary, etc. navigation is found within this
* section.
*
* @section	navigation
* @media	screen, projection
*/
@media screen, projection {

	/**
	* @subsection Toolbar
	* @notes Toolbar navigation exists in the header and footer portions of the
	* page.
	*/
	ul.navigation {
		list-style-type: none;
		margin-left: 0;
		margin-top: 0;
	}
		ul.navigation.toolbar {
			text-align: right;
		}
		ul.navigation.toolbar li {
			display: inline;
		}

		/* Header */
		#header ul.toolbar {
			font-size: 11px;
			margin-bottom:  13px;
		}
	ul.navigation.third {
		list-style-type: none;
		margin: 0;
		min-height: 0px;
	}
		
	/* ORIGINAL 
		-- Numbers reduced to fit all French links on one line --
		
			#header ul.toolbar li {
				border-right: 2px solid #ad0304;				
				margin-right: 6px;
				padding-right: 7px;
				*margin-right: 7px;
				*padding-right: 4px;
			}
				*/
				
			#header ul.toolbar li {
				border-right: 2px solid #ad0304;				
				margin-right: 6px;
				padding-right: 6px;
				*margin-right: 6px;
				*padding-right: 4px;
			}
				#header ul.toolbar a:link,
				#header ul.toolbar a:visited,
				#header ul.toolbar a:hover,
				#header ul.toolbar a:active {
					color: #000;
					line-height: 1;
					text-decoration: none;
				}
				#header ul.toolbar a:hover,
				#header ul.toolbar a:active {
					color: #727272;
				}

			/* Search form. */
			#header ul.toolbar li.last,
			#header ul.toolbar li.search {
				border-right: 0;
				padding-right: 0;
			}
			#header ul.toolbar li.search { margin-right: 0; }


		/* Footer */
		#footer ul.navigation.toolbar {
			margin-bottom: 5px;
		}
			#footer ul.navigation li {
				display: inline;
			}
				#footer ul.navigation li a {
					margin-right: 0.5em;
					margin-left: 0.5em
				}


	/**
	* @subsection Primary
	*/
	#header ul.primary {
		background: #ad0304 url(../_images/layout_u_primarynavigation_954w_11h.gif) no-repeat 0 100%;
		font-size: 14px;
		margin: 0;
		position: relative;
		width: 100%;
		z-index: 1000;
	}
	#footer ul.navigation.primary {
		font-weight: bold;
		text-align: right;
	}
		#header ul.primary li {
			position: relative;
			float: left;
		}


		#header ul.primary > li  > a span {
			border-right: 2px solid #fff;
			display: block;
			padding: 9px;
		}

			/* Normal state. */
			#header ul.primary > li  > a:link,
			#header ul.primary > li > a:visited,
			#header ul.primary > li > a:hover,
			#header ul.primary > li > a:active {
				color: #fff;
				display: block;
				font-weight: bold;
				line-height: 1;
				padding-bottom: 11px;
				text-decoration: none;
			}

			/* Rollover. */
			#header ul.primary > li.lit > a:link,
			#header ul.primary > li.parent_lit > a:link,
			#header ul.primary > li.parent_lit > a:visited,
			#header ul.primary > li.lit > a:visited,
			#header ul.primary > li > a:hover,
			#header ul.primary > li > a:active {
				background-color: #fff;
				color: #ad0304;
				left: -2px;
				position: relative;
			}
				#header ul.primary > li.lit > a span,
				#header ul.primary > li:hover > span {
					border-right: 0;
					left: 2px;
					padding-right: 12px;
					position: relative;
				}


		#header ul.primary  li  ul  li  ul  {
			display:none !important;
		}

	/**
	* @subsection Dropdown
	*/
	#header ul.primary ul {
		background-color: #fff;
		border: 1px solid #585858;
		border-top: 0;
		left: -999em;
		list-style-type: none;
		margin: -11px 0 0 -2px;
		padding: 21px;
		position: absolute;
		width: 155px;
		z-index: 1000;
		-webkit-box-shadow: #7e7e7e 5px 5px 8px;
		-moz-box-shadow: #7e7e7e 5px 5px 8px;
		filter: progid:DXImageTransform.Microsoft.Shadow(Color=#7e7e7e, Direction=150, Strength=5);
	}
	#header ul.primary li:hover ul {
		left: auto;
	}
		#header ul.primary ul li {
			border-bottom: 1px dotted #7f7f7f;
			border-right: 0;
			clear: left;
			margin: 0 0 .25em 0;
			padding: 0 0 .25em 0;
			width: 100%;
		}
		#header ul.primary ul li.last {
			border-bottom: 0;
			margin-bottom: 0;
			padding-bottom: 0;
		}
			#header ul.primary ul a:link,
			#header ul.primary ul a:visited,
			#header ul.primary li.lit ul a:link,
			#header ul.primary li.lit ul a:visited,
			#header ul.primary ul a:hover,
			#header ul.primary ul a:active {
				color: #000;
				display: block;
				text-decoration: none;
			}
			#header ul.primary ul li a:hover,
			#header ul.primary ul li a:active,
			#header ul.primary li.lit ul a:hover,
			#header ul.primary li.lit ul a:active {
				color: #ad0304;
			}


	/**
	* @subsection Secondary
	*/
	ul.secondary {
		font-size: 13px;
		list-style-type: none;
		line-height: 1;
		margin: 0;
		margin-bottom: 0px;
	}
		ul.secondary li {
			display: inline;
			float: left;
			margin-bottom: 5px;
		}
			ul.secondary a:link,
			ul.secondary a:visited,
			ul.secondary a:hover,
			ul.secondary a:active {
				color: #000;
				display: block;				
				margin-right: 11px;
				padding: 4px 10px;
				text-decoration: none;
			}
			ul.secondary li.lit a:link,
			ul.secondary li.lit a:visited,
			ul.secondary a:hover,
			ul.secondary li.lit a:active {
				border-bottom: 6px solid #ad0304;
				color: #ad0304;
				margin-bottom: -6px;
				position: relative;
			}
			ul.secondary li.parent_lit a {
				border-bottom: 6px solid #ad0304;
				color: #ad0304;
				margin-bottom: -6px;
				position: relative;
			}
		#header ul.third li    {
			display: inline;
			max-width: 100px;
			margin-top: 25px;
			margin-left: 30px;
		}
		#header ul.third li a   {
			color: #000;
			text-decoration: none;
		}
		#header ul.third li a:hover   {
			color: #971100;
			
		}
		#header ul.third li.lit a   {
			color: #971100;
			border-bottom: 4px solid #971100;
		}

	/**
	* @subsection Breadcrumb
	*/
	div.breadcrumb {
		border-top: 1px solid #ad0304;
		border-bottom: 1px dotted #000;
		padding-top: 1px;
		position: relative;
		width: auto;
	}
	/* Custom layout when no secondary navigation is present. */
	div.breadcrumb.solo {
		border-top: 0;
		padding-top: 0;
	}

		/* Breadcrumb navigation. */
		div.breadcrumb ul.breadcrumb {
			display: inline;
			float: left;
			font-size: 12px;
			line-height: 15px;
			list-style-type: none;
			margin: 0;
			padding: 11px 0 7px 11px;
			width: 723px
		}
			ul.breadcrumb li {
				background: transparent url(../_images/icon_rightarrowbullet_4w_6h.gif) no-repeat 100% 50%;
				display: inline;
				float: left;
				margin-right: 9px;
				padding-right: 12px;
			}
			ul.breadcrumb li.lit {
				background-image: none;
				padding-right: 12px;
			}
				ul.breadcrumb a:link,
				ul.breadcrumb a:visited,
				ul.breadcrumb a:hover,
				ul.breadcrumb a:active {
					font-weight: bold;
					text-decoration: none;
				}
				ul.breadcrumb .lit a:link,
				ul.breadcrumb .lit a:visited,
				ul.breadcrumb .lit a:hover,
				ul.breadcrumb .lit a:active {
					font-weight: normal;
				}
				ul.breadcrumb a:hover,
				ul.breadcrumb a:active {
					text-decoration: underline;
				}

		/* Page tools. */
		div.breadcrumb ul.tools {
			background-color: #e5e5e5;
			border-left: 1px dotted #000;
			display: inline;
			float: right;
			font-size: 9px;
			list-style-type: none;
			margin: 0 0 1px 1px;
			text-transform: uppercase;
			width: 204px;
		}
			div.breadcrumb ul.tools li {
				color: #000;
				float: right;
				line-height: 36px;
			}
				div.breadcrumb ul.tools a:link,
				div.breadcrumb ul.tools a:visited,
				div.breadcrumb ul.tools a:hover,
				div.breadcrumb ul.tools a:active {
					color: #000;
					text-decoration: none;
				}

				/* Text size icons (3). */
				ul.tools .textsize {
					height: 36px;
					margin-right: 6px;
					padding-right: 38px;
					position: relative;
				}
					ul.tools .textsize a {
						background: transparent url(../_images/layout_u_textsizing_34w_14h.gif) no-repeat 0 0;
						cursor: pointer;
						display: block;
						height: 14px;
						position: absolute;
						top: 10px;
					}
					ul.tools .textsize a.lit,
					ul.tools .textsize a:hover {
						border-bottom: 1px solid #000;
						height: 15px;
						text-decoration: underline;
					}
						ul.tools .textsize a.small {
							right: 25px;
							width: 9px;
						}
						ul.tools .textsize a.medium {
							background-position: -9px 0;
							right: 13px;
							width: 12px;
						}
						ul.tools .textsize a.large {
							background-position: -21px 0;
							right: 0;
							width: 13px;
						}

				/* Share icon. */
				ul.tools .share {
					background: transparent url(../_images/icon_u_sharethis_14w_16h.gif) no-repeat 0 47%;
					margin-right: 10px;
					padding-left: 18px;
				}
					ul.tools .share  .at300bs { display: inline; }

				/* Print icon. */
				ul.tools .print {
					background: transparent url(../_images/icon_u_printer_16w_16h.gif) no-repeat 0 50%;
					margin-right: 10px;
					padding-left: 22px;
				}

}
@media print {

	.navigation { display: none; }

}



/**
* Generic Styling
*
* Generic styling for elements to be used interchangeably throughout the site.
*
* @section	generic
*/
@media all {

	.notice {
		color: #ad0304;
		font-size: 1.5em;
		font-weight: bold;
	}

}



/**
* Advertisements
*
* Leaderboard and Rectangle advertising modes are used throughout the site.
*
* @section	advertise
* @media	all
*/
@media all {

	div.advertise.leaderboard {
		border-left: 1px dotted #000;
		border-bottom: 1px dotted #000;
		height: 90px;
		padding: 29px 0 12px 9px;
		position: relative;
		width: 728px;
		z-index: 100;
	}
		div.advertise img {
			display: block;
		}

	#header div.leaderboard {
		margin: 0 0 15px 216px;
	}

	#sidebar div.rectangle {
		margin-bottom: 3.0em;
	}
		#sidebar div.rectangle img {
			border: 1px solid #4b4b4b;
		}

}
@media print {

	div.advertise { display: none; }

}




/**
* Article Summaries
*
* A list of article summaries - including associated photo (thumbnail).
*
* @section	article-summaries
*/
@media all {

	div.articles.summary { margin: 1.6em 0; overflow: hidden; }

	/* Section (tag) heading if the summaries are categorized. */
	#body div.articles.summary h2.tag {
		background-color: #ededed;
		color: #000;
		font-size: 1.3em;
		margin-bottom: 1.15em;
		padding: 0.38em 0.92em;
		text-transform: uppercase;
	}

	/* Wrapper for each article summary. */
	div.articles.summary div.article {
		height: auto !important;
		height: 116px;
		margin-bottom: 3.6em;
		min-height: 116px;
		padding-left: 214px;
		position: relative;
	}
		/* Headline of the article. */
		div.articles.summary h3 {
			font-size: 1.5em;
			line-height: 1.20em;
			margin: 0;
		}
			div.articles.summary h3 a:link,
			div.articles.summary h3 a:visited,
			div.articles.summary h3 a:hover,
			div.articles.summary h3 a:active {
				text-decoration: none;
			}
			div.articles.summary h3 a:hover,
			div.articles.summary h3 a:active {
				text-decoration: underline;
			}

		/* Associated photo (thumbnail) for the article. */
		div.articles.summary img.thumb {
			border:0;
			display: block;
			height: 113px;
			left: 0;
			position: absolute;
			top: 3px;
			width: 187px;
		}

		/* Brief teaser text. */
		div.articles.summary div.teaser {
			font-size: 1.2em;
			line-height: 1.50em;
		}

		/* Meta information pertaining to the article. */
		div.articles.summary div.meta {
			border-top: 1px solid #b2b2b2;
			color: #414141;
			font-size: 1.1em;
			margin-top: 1.55em;
			padding-top: 0.64em;
		}
			div.articles.summary div.meta span.tags { margin-right: 0.27em; }

	/* Paging navigation for the articles. */
	div.articles.summary div.navigation {
		background-color: #e5e5e5;
		font-size: 1.1em;
		padding: 0.45em 1.09em 0.55em 1.09em;
		width: auto;
	}
		div.navigation a.prev {
			background: transparent url(../_images/icon_u_leftarrow_9w_13h.gif) no-repeat 0% 50%;
			float: left;
			padding-left: 19px;
			width: 40%;
		}
		div.navigation a.next {
			background: transparent url(../_images/icon_u_rightarrow_9w_13h.gif) no-repeat 100% 50%;
			float: right;
			padding-right: 15px;
			text-align: right;
			width: 40%;
		}
	
	/* added by Luc, for pagination */

		#content .new_pagination {
			float: right;
			overflow: hidden;
			padding: 0px;
			text-align: right;
		}
		#content .new_pagination ul{
			overflow: hidden;
			list-style: none;
			padding: 0px;
			margin: 0px;
			font-size: 12px;
		}
		#content .new_pagination li{
			float: left;
			margin-right: 10px;
			padding: 4px;
		}
		#content .new_pagination .individual_selected{
			background: #d78b8b;
			border: 1px solid #000;
			color: #000;
		}
}



/**
* Featured Story
*
* Layout of a featured story. First item taht appears in the content area and
* spans the available page width.
*
* @section	feature
* @media	screen, projection
*/
@media screen, projection {

	/**
	* @subsection RSS subscription link
	*/
	a.subscribe {
		background: transparent url(../_images/icon_u_rss_23w_22h.gif) no-repeat 0 0;
		display: block;
		font-size: 1.30em;
		left: 764px;
		padding-left: 34px;
		position: absolute;
		text-decoration: none;
		top: 18px;
		width: 175px;
	}
		a.subscribe:hover { text-decoration: underline; }

	div.feature {
		background: transparent url(../_images/layout_u_featurestory_954w_17h.gif) no-repeat 0 100%;
		margin-top: 2.3em;
		padding-bottom: 17px;
		width: 100%;
	}
		div.feature div.story {
			background: #fff url(../_images/layout_u_featurestory_28w_271h.gif) repeat-x 0 100%;
			height: auto !important;
			height: 222px;
			min-height: 222px;
			overflow: hidden;
			padding: 0 24px 21px 355px;
			position: relative;
			width: auto;
		}
			/* If the feature story does not have an images assigned to it... */
			div.feature div.story-plain {
				padding-left: 24px;
			}

			/* Photo associated with the featured story. */
			
			/* Original below, alterd hight and width to keep ratio the same as article Img 
						div.feature div.story img.photo {
				border: 1px solid #7b9292;
				height: 222px;
				left: 29px;
				position: absolute;
				top: 0;
				width: 295px;
			}
*/

			div.feature div.story img.photo {
				/*border: 1px solid #7b9292;*/
				height: 180px;
				left: 29px;
				position: absolute;
				top: 0;
				width: 299px;
			}

			/* Section (tag) the feature story belongs to. */
			div.feature div.story div.tag {
				color: #000;
				font-size: 1.5em;
				margin-bottom: 1.67em;
				text-transform: uppercase;
			}
				div.feature div.story div.tag span {
					color: #919191;
					font-weight: bold;
				}

			/* Headline of the featured story. */
			div.feature div.story h2 {
				font-size: 2.20em;
				line-height: 1.18em;
				margin-bottom: 1.09em;
			}

			/* Teaser text for the featured story. */
			div.feature div.story div.teaser {
				font-size: 1.2em;
				line-height: 1.17em;
			}
				div.feature div.story div.teaser * { font-size: 100%; }

			/* Meta information pertaining to the featured story. */
			div.feature div.story div.meta {
				border-top: 1px solid #acacac;
				color: #414141;
				font-size: 1.1em;
				margin-top: 2.82em;
				padding-top: 0.82em;
			}
				div.feature div.story div.meta span.tags { margin-right: 0.27em; }

}
@media print {

	a.subscribe { display: none; }

	div.feature {
		margin-bottom: 2.0em;
	}

	/* Section (tag) the feature story belongs to. */
	div.feature div.story div.tag {
		color: #000;
		font-size: 1.5em;
		margin-bottom: 1.67em;
		text-transform: uppercase;
	}
		div.feature div.story div.tag span {
			color: #919191;
			font-weight: bold;
		}

	/* Headline of the featured story. */
	div.feature div.story h2 {
		font-size: 2.20em;
		line-height: 1.18em;
		margin-bottom: 1.09em;
	}

	/* Teaser text for the featured story. */
	div.feature div.story div.teaser {
		font-size: 1.2em;
		line-height: 1.17em;
	}

	/* Meta information pertaining to the featured story. */
	div.feature div.story div.meta {
		border-top: 1px solid #acacac;
		color: #414141;
		font-size: 1.1em;
		margin-top: 2.82em;
		padding-top: 0.82em;
	}
/*
Prevent appearance of an extra space before on pubdate or le pubdate

		div.feature div.story div.meta span.tags { margin-right: 0.27em; }
*/

}



/**
* Widgets
*
* Layouts of various widgets that persist in the right-hand sidebar (and will
* also appear, although not often, in the body column) column throughout the site.
*
* @section	widgets
*/
@media all {

	div.widget {
		margin-bottom: 3.0em;
	}

	div.widget h3 {
		color: #000;
		font-size: 1.40em;
		line-height: 1;
		text-transform: uppercase;
	}
		div.widget h3 strong,
		div.widget h3 span {
			color: #6b6b6b;
		}
		div.widget h3 span { display: block; }

	div.widget a:link,
	div.widget a:visited,
	div.widget a:hover,
	div.widget a:active {
		text-decoration: none;
	}
	div.widget a:hover,
	div.widget a:active {
		text-decoration: underline;
	}

	/* Adds a dotted line to the bottom of a sidebar widget. */
	div.widget.keyline {
		border-bottom: 1px dotted #000;
		margin: 0 0 1.6em -20px;
		padding: 0 0 1px 20px;
	}

	/**
	* @subsection Subscribe to JCDA RSS feed
	*/
	div.widget.rss { padding-bottom: 2.3em; }
		div.widget.rss a {
			background: transparent url(../_images/icon_u_rss_32w_32h.gif) no-repeat 0 0;
			color: #000;
			display: block;
			font-size: 1.4em;
			height: auto !important;
			height: 32px;
			min-height: 32px;
			padding-left: 43px;
			text-decoration: none !important;
		}
			div.widget.rss a strong { color: #ad0304; }


	/**
	* @subsection Related/Popular articles list
	* @notes Simple list of articles that include a title (hyperlinked) and a
	* publication date.
	*/
	div.widget.popular dl {
		margin-left: 0;
	}
		/* Publication title. */
		div.widget.popular dt {
			color: #ad0304;
			font-weight: bold;
			margin-bottom: 0;
		}

		/* Publication date. */
		div.widget.popular dd {
			color: #000;
			font-size: 0.91em;
			margin-bottom: 0.67em;
		}


	/**
	* @subsection Tag Cloud
	* @notes List of tags used for the various articles.
	*/
	div.widget.tagcloud ul {
		line-height: 1.1;
		list-style-type: none;
		margin-left: 0;
	}
		div.widget.tagcloud li {
			display: inline;
			margin-right: 2px;
		}

		div.widget.tagcloud a.pop1 { color: #333; font-size: 0.75em; }
		div.widget.tagcloud a.pop2 { color: #333; font-size: 1.0em; }
		div.widget.tagcloud a.pop3 { font-size: 1.25em; }
		div.widget.tagcloud a.pop4 { font-size: 1.5em; }
		div.widget.tagcloud a.pop5 { font-size: 1.75em; }
		div.widget.tagcloud a.pop6 { font-size: 2.0em; }
		div.widget.tagcloud a.pop7 { font-size: 2.25em; }
		div.widget.tagcloud a.highlight { color: #414141; }


	/**
	* @subsection Questions & Answers
	* @notes Displays a random question and lists links for the answers and/or
	* a user response.
	*/
	div.widget.qanda h3 { color: #ad0304 !important; }

	div.widget.qanda big.q {
		color: #ad0304;
		float: left;
		font-size: 6.15em;
		font-weight: bold;
		line-height: 1;
		margin-right: 10px;
	}
		div.widget.qanda p {
			font-size: 1.3em;
		}

		div.widget.qanda ul {
			font-size: 1.3em;
			list-style-type: none;
			margin-left: 0;
		}
			div.widget.qanda ul a:link,
			div.widget.qanda ul a:visited,
			div.widget.qanda ul a:hover,
			div.widget.qanda ul a:active {
				text-decoration: underline;
			}
			div.widget.qanda ul a:hover,
			div.widget.qanda ul a:active {
				text-decoration: none;
			}

	/* Home page variation of Q&A. */
	div.home div.widget.qanda {
		clear: left;
		margin: 0 0 0 13px;
	}
		div.home div.widget.qanda h3 { margin-bottom: 0; }

		div.home div.widget.qanda p {
			border-right: 7px solid #ccc;
			display: inline;
			float: left;
			margin: 0;
			padding: 1.33em 17px 1.33em 0;
			width: 421px;
		}
		div.home div.widget.qanda ul {
			float: left;
			margin-left: 19px;
			width: 185px;
		}


	/**
	* @subsection Headlines
	* @notes Displays list of top stories alongside a featured story on the
	* home/landing pages.
	*/
	div.widget.headlines {
		background: transparent url(../_images/layout_u_topstories_214w_20h.gif) repeat-y left top;
		display: inline;
		float: right;
		height: auto !important;
		margin: -18px 0 0 5px;
		padding: 18px 10px 1px 20px;
		position: relative;
		width: 184px;
		height:242px;
	}


	/**
	* @subsection Article summaries
	* @notes Display a brief summary of selected articles - a headline, thumb-
	* nail image and some teaser text.
	*/
	div.widget .article { }
		div.widget .article a:link,
		div.widget .article a:visited,
		div.widget .article a:hover,
		div.widget .article a:active {
			text-decoration: underline
		}
		div.widget .article h4 a:link,
		div.widget .article h4 a:active,
		div.widget .article h4 a:visited,
		div.widget .article a:hover,
		div.widget .article a:active {
			text-decoration: none
		}
		div.widget .article h4 a:hover,
		div.widget .article h4 a:active {
			text-decoration: underline;
		}

		/* Headline of the article. */
		div.widget div.article h4 {
			color: #ad0304;
			font-size: 1.50em;
		}

		/* Photo (thumb) assigned to the article. */
		div.widget div.article img.thumb {
			border: 1px solid #809696;
			display: block;
			margin: 0 auto;
		}

		/* Meta information for the article. */
		div.widget div.article div.meta {
			color: #414141;
			font-size: 1.1em;
			line-height: 1.36em;
		}
			div.widget div.article div.meta span.tags {
				display: block;
			}

			div.widget div.navigation {
				border-top: 1px solid #b2b2b2;
				clear: both;
				font-size: 1.20em;
				line-height: 1.25em;
				padding: 0.67em 0;
			}
				div.widget div.navigation a.rss {
					background: transparent url(../_images/icon_u_rss_16w_15h.gif) no-repeat 0% 50%;
					float: left;
					height: auto !important;
					height: 15px;
					min-height: 15px;
					padding-left: 24px;
					width: 48%;
				}
				div.widget div.navigation a.view {
					float: right;
					text-align: right;
					width: 30%;
				}

}
@media print {

	div.widget.qanda { display: none; }

	div.widget .article {
		overflow: hidden;
		position: relative;
	}
		div.widget .article h4 {
			clear: left;
		}
		div.widget div.article img.thumb {
			display: inline;
			float: left;
			margin: 0 1.0em 1.0em 0;
		}

}



/**
* Tabbed Content
*
* Currently a home-page only piece - allow for article summaries to be viewed
* using a tabbed layout.
*
* @section	tabbed
* @media	screen, projection
*/
@media screen, projection {

	/* This layout positioning should apply to the Home page only. */
	div.tabbed {
		display: inline;
		float: left;
		margin-left: -17px;
		width: 452px;
	}
		/* Navigations 'tabs' to control (user) the output to display. */
		div.tabbed ul.tabs {
			float: left;
			list-style-type: none;
			margin: 0;
			width: 100%;
		}
			div.tabbed ul.tabs li {
				background-color: #e5e5e5;
				border-top: 1px dotted #000;
				border-right: 1px dotted #000;
				cursor: pointer;
				display: inline;
				float: left;
				height: 37px;
				margin: 5px 0 0 0;
				padding: 0 4px;
			}
			div.tabbed ul.tabs li:first-child { border-left: 1px dotted #000; }

			div.tabbed ul.tabs li.lit {
				background-color: #fff;
				height: 40px;
				margin-top: 0;
				padding-top: 2px;
				position: relative;
				z-index: 100;
			}

				div.tabbed ul.tabs li a {
					text-decoration: none;
				}
				div.tabbed ul.tabs li.lit a {
					border-top: 3px solid #ad0304;
					padding-top: 8px;
				}

					div.tabbed ul.tabs li a strong {
						color: #000;
						font-size: 13px;
						line-height: 37px;
						padding: 0 7px;
					}
					div.tabbed ul.tabs li.lit a strong {

					}

		/* Each content pane is wrapped within this element. */
		div.tabbed div.panes {
			border: 1px dotted #000;
			clear: left;
			padding: 17px 17px 1px 19px;
			position: relative;
			top: -1px;
			zoom: 1;
		}
			div.tabbed div.article {
				display: inline;
				float: left;
				margin-bottom: 1.6em;
				width: 190px;
			}
			div.tabbed div.article + div.article { float: right; }

}



/**
* Highlight
*
* Content piece that is 'highlighted' on a page - not a featured piece like a
* story can be - but prominent nonetheless.
*
* @section	highlight
* @media	screen, projection
*/
@media screen, projection {

	/* This layout positioning should apply to the Home page only. */
	div.highlight {
		display: inline;
		float: left;
		margin-left: 16px;
		width: 249px;
	}
		div.highlight h3 {
			margin-left: 19px;
		}

		div.highlight div.article {
			
			/*
			Removed below section to allow twitter stream. 
			The code below has been copied into the template section includes/Latest_Product_Services French section in order to keep the syle
			*/
			
			/*
			background-color: #eee;
			border: 1px solid #b2b2b2;
			padding: 13px 13px 1px 13px;
			width: auto;
			*/
		}

}









/**
* Archives
*
* List archives/back-issues of available publications/
*
* @section	archives
* @media	all
*/
@media all {

	dl.archives {
		margin-left: 0;
	}
		/* Date of issues. */
		dl.archives dt {
			color: #201c1d;
			font-size: 1.25em;
			font-weight: bold;
		}

		/* Publication links. */
		dl.archives dd {
			margin-bottom: 1.58em;
		}
			dl.archives dd a { margin-right: 9px; }

}



/**
* Article: Full layout
*
* The full layout of an article.
*
* @section	article-full
*/
@media all {

	/**
	* @subsection Meta information
	* @notes Each article is assigned any number of tags.
	*/
	div.meta.article {
		border-top: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
		color: #414141;
		margin: 0.9em -17px 0.9em -9px;
		font-size: 1.1em;
		padding: 1em;
	}


	/**
	* @subsection Meta information
	* @notes Each article is assigned a reference number that is referenced by
	* other publications. This number always appears at the top of the article.
	*/
	cite.article {
		background-color: #efcdcd;
		border: 1px solid #b7b7b7;
		color: #000;
		display: block;
		font-size: 1.2em;
		font-style: normal;
		margin: 0 auto;
		padding: 0.83em 0;
		text-align: center;
		width: 67%;
	}
		cite.article .refnum {
			color: #000;
			font-weight: bold;
		}


	/**
	* @subsection Photos/graphs /w captions
	* @notes A sprinkling of photo and/or graphs can appear throughout the
	* content of the article.
	*/
	div.align-left {
		display: inline;
		float: left;
		margin: 0.42em 2.08em 1.33em 0;
	}
	div.align-right {
		display: inline;
		float: right;
		margin: 0.42em 0 1.33em 2.08em;
	}
	div.photo-and-caption {
		background-color: #666;
		color: #fff;
		font-size: 1.2em;
		line-height: 1.33em;
		padding: 16px;
		width: auto;
	}
		div.photo-and-caption img {
			border: 1px solid #7b9292;
			display: block;
			margin: -16px -16px 16px -16px;
		}

	/**
	* @subsection Authors
	* @notes List of authors (photo and mini-biography) that are associated with
	* the current article.
	*/
	
	/*
	div.authors {
		margin-top: 4.6em;
		padding: 0 12px;
	}
		div.authors h3 {
			border-bottom: 1px solid #b7b7b7;
			color: #ad0304;
			margin-left: -12px;
			margin-right: -12px;
			padding: 0 12px 0.38em 12px;
		}

		div.authors div.author {
			display: -moz-inline-stack;
			display: inline-block;
			font-size: 1.2em;
			line-height: 1.33em;
			margin: 0 16px 2.75em 0;
			min-height: 101px;
			padding-left: 100px;
			position: relative;
			vertical-align: top;
			width: 220px;
			zoom: 1;
			*display: inline;
			_height: 101px;
		}
			div.author img {
				border: 1px solid #666;
				display: block;
				left: 0;
				position: absolute;
				top: 0;
				width: 82px;
			}

*/
	/**
	* @subsection Correspondence
	* @notes Address and text blurb for where correspondence relating to this
	* article can be sent.
	*/
	div.correspondence {
		border-top: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
		margin: 0 0 2.5em 0;
		padding: 0 12px;
	}


	/**
	* @subsection References
	* @notes Bullet list of references that were used throughout the article.
	*/
div.references {
padding: 0 12px;
}
div.references h3 { color: #000; }

div.references ol {
font-size: 1.0em;
list-style-position:outside;
margin-left: 25px;
}
div.references li { 
margin-bottom: 0.92em; 
}

}



/**
* Site Map
*
* @section	sitemap
*/
@media all {

	#sitemap li { margin-bottom: 0.50em; }
	#sitemap ul { margin-top: 0.50em; }

}

.validation { color: red;}

#comment-container .label {
                            width: 420px;
                            margin-right: 12px;
}

#comment-container .comment-block {
                                    border-bottom:1px solid #cccccc;
                                    padding 5px 0 12px 0;
}
#comment-container
